<?php

namespace App\Http\Requests\Backend\Customers;

use App\Http\Requests\Request;


class Send_bulkRequest extends Request
{


    public function authorize()
    {
        return true;
    }



    public function rules()
    {
        return [
            'team_id' => 'required',
            'push_title' => 'required',
            'push_message' => 'required',
        ];
    }
}
